Bug 763174 - (GLUSTER-1442) Misleading glusterd probe message
Misleading glusterd probe message
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
All Linux
low Severity high
: ---
: ---
Assigned To: shishir gowda
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-26 02:48 EDT by Anush Shetty
Modified: 2015-12-01 11:45 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anush Shetty 2010-08-26 02:48:28 EDT
root@domU-12-31-39-13-CC-92:/mnt/ext3/exports# gluster peer probe 10.206.7.48
Probe on host 10.206.7.48 port 6969 already a friend

I am probing this for the first time. The message on successful probe "already a friend" is misleading to the user.
Comment 1 Anand Avati 2010-08-27 05:26:00 EDT
PATCH: http://patches.gluster.com/patch/4336 in master (Misleading probe message for friend)
Comment 2 Lakshmipathi G 2010-09-07 00:32:44 EDT
verified with 3.1.0qa16.
-----
#gluster peer probe 10.192.141.187
Probe successful
10.198.110.16#gluster peer probe 10.192.141.187
Probe on host 10.192.141.187 port 6969 already a friend

Note You need to log in before you can comment on or make changes to this bug.